<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <parent>
    <artifactId>samples</artifactId>
    <groupId>org.richfaces.sandbox</groupId>
    <version>3.1.3.GA</version>
  </parent>
  <modelVersion>4.0.0</modelVersion>
  <groupId>org.richfaces</groupId>
  <artifactId>simpleTogglePanel2-sample</artifactId>
  <packaging>war</packaging>
  <name>webapp Maven Webapp</name>
  <build>
    <finalName>simpleTogglePanel2-sample</finalName>
  </build>
  <dependencies>
    <dependency>
      <groupId>org.richfaces.sandbox.ui</groupId>
      <artifactId>simpleTogglePanel2</artifactId>
      <version>3.1.3.GA</version>
    </dependency>
        <dependency>
            <groupId>org.richfaces.samples</groupId>
            <artifactId>skins</artifactId>
            <version>3.1.3.GA</version>
        </dependency>
  </dependencies>
</project>